Results 1 to 2 of 2

Thread: Can't Get Software Management to load up in Yast2

  1. #1
    Join Date
    Feb 2010
    Location
    South Dakota, USA
    Posts
    171

    Default Can't Get Software Management to load up in Yast2

    After upgrading my laptop from openSUSE 12.3 KDE to 13.1 KDE, using zypper dup, and using the command line zypper to update things after that, I can't seem to get the 'Software Management" or "Online Update" to load up from Yast2 ... it goes so far, then I get this error dialog, that says "UI Syntax Error! Couldn't load plug-in qt-pkg", "Check Log File" (what log file that refers to, I know not).

    Any help would be greatly appreciated.

    Cliff

  2. #2
    Join Date
    Feb 2010
    Location
    South Dakota, USA
    Posts
    171

    Default Re: Can't Get Software Management to load up in Yast2

    PROBLEM SOLVED:

    I did 'zypper install yast2-qt-pkg' and that installed libyui-qt-pkg5-..., so it is working now

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •